{
  "id": 3149080,
  "name": "People of the State of Illinois, defendant in error, v. Erich Frankowsky, plaintiff in error",
  "name_abbreviation": "People v. Frankowsky",
  "decision_date": "1938-06-21",
  "docket_number": "Gen. No. 40,094",
  "first_page": "637",
  "last_page": "637",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 637"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 69,
    "char_count": 618,
    "ocr_confidence": 0.512,
    "sha256": "822f434b9c4dbcea14125429b681a52e321fb3a13adcbc0505279d8b76479079",
    "simhash": "1:0348ee3acaceb179",
    "word_count": 95
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People of the State of Illinois, defendant in error, v. Erich Frankowsky, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice\nFriend delivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice"
      }
    ],
    "attorneys": [
      "Kennedy & Fischer, Malcolm MeKerchar, Gerald T. Wiley and Richard W. Proctor, for plaintiff in error; Theodore L. Thau, of counsel. Otto Kerner, Attorney General, for defendant in error; A. B. Dennis, Assistant Attorney General, Thomas J. Courtney, State\u2019s Attorney, Edward E. Wilson, John T. Gallagher, Blair L. Varnes and Melvin S. Rembe, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "People of the State of Illinois, defendant in error, v. Erich Frankowsky, plaintiff in error.\nGen. No. 40,094.\nOpinion filed June 21, 1938.\nRehearing denied July 7, 1938.\nKennedy & Fischer, Malcolm MeKerchar, Gerald T. Wiley and Richard W. Proctor, for plaintiff in error; Theodore L. Thau, of counsel. Otto Kerner, Attorney General, for defendant in error; A. B. Dennis, Assistant Attorney General, Thomas J. Courtney, State\u2019s Attorney, Edward E. Wilson, John T. Gallagher, Blair L. Varnes and Melvin S. Rembe, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0637-04",
  "first_page_order": 687,
  "last_page_order": 687
}
